vo_driver = "cgx_wpa"
v_framedrop = "1"
ao_driver = "ahi_dev"
dvd_device = "ata.device:2"
ass_enabled = "no"
cache_size_dvd = "8192"
cache_size_net = "8192"
cache_size_file = "0"
autosync = "no"
autosync_size = "0"
dumpfile = "stream.dump"
gui_window_dimensions = "0"
gui_show_gui = "yes"
gui_show_toolbar = "yes"
gui_show_control = "yes"
gui_show_status = "yes"
gui_use_dvdnav = "no"
